/* --- Zakladni cast --- */
body { 	
	/*background-color: #FFFF00;*/
	background-color: #FAFAD2;
/*  background: url('img/pozadi_vlocky.jpg');*/ 
/*  background-repeat: no-repeat;*/
/*  background-position: center;*/
	color: Black; 
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	/*text-align: center;*/
	font-size: 25px;
	line-height: 18px;  /* výška řádku */
	margin: 0;
}
/* ------------------------------ VSEOBECNE VLASTNOSTI ---------------------------------*/
a, a:visited {
   font-size: 110%;
	color: #2F4F4F;
	text-decoration: none;
}
a:hover, a:focus { /* hover - na odkaz se najelo mysi. focus - na odkaz se skocilo TAB */
/*	text-decoration: underline overline; */
   font-size: 120%;
  text-decoration: none;
  color: #0000FF ;
}
h1, h2, h3 {
 	font-family: Georgia, "New York CE", utopia, serif;
}
h1 {
	margin: 10px 15px 15px 15px;
	font-size: 150%;
	font-weight: normal;
	color: #4069DA;
}
h2 {
	margin: 15px;
	padding: 5px 0 5px 10px;
	border-bottom: 1px dotted #dcdcdc;	
	border-top: 1px dotted #dcdcdc;
	background-color: #FFEFD5;	
	border-color: red;
	font-size: 130%;
	font-weight: bold;
	color: #FF0000;
}
h3 {
	margin: 5px 15px;
	padding: 0 0 3px 5px;
	border-bottom: 1px dotted #dcdcdc;	
	font-size: 110%;
	font-weight: bold;
	color: black;
	text-align: left;
}
p {
	margin: 15px;
	line-height: 130%;
	text-align: justify;
}
p.box {
	margin: 10px;
	padding: 10px;
	border: 1px dashed #d8d8d8;
	background-color: #f7f6f4;
}
/* ---------------------------------------------------------------*/
ul, li {
  text-align: left;
}
/* Tabulka */
table {
/*	margin: 2px auto; */
	background-color: #F0F8FF;
	margin: 10px;
	padding-left: 10px;
  text-align: center;
/*	border: dotted 1px; */
  border-spacing: 0px;
	border-collapse: collapse;
}
table th, table td {
	padding: 0px;
/* border: 1px dotted; */
	font-size: 15px;
}
/* ---------------------------------------------------------------*/
/* Obrazky */
img {
	border: 0;
}
.img-center {
	display: block;
	margin: 10px auto;
}
.ohraniceni {
  border: 1px dotted;
}
.zvyrazneni {
  font-weight: bold;
  color: red;
}
